## openid4java 0.9.6.662

=== debian/changelog ===
openid4java (0.9.6.662-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Add B-D on libservlet2.5-java and update d/patches/buildxml.patch
    to include it in compilation classpath. (Closes: #755344).
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Update Vcs-* URLs fields.
  * Update d/copyright to make it compliant with format 1.0.
  * Update my email address.

  [ Thomas Koch ]
  * Raise debhelper compat level to 9.
  * Document upstreams insane maven usage in README.source.
  * Publish Maven artifacts (Closes: #690887).

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 20 Jul 2014 13:31:42 -0300

openid4java (0.9.6.662-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #607877).
  * Update watch file.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Drop unnecessary Build-Depends on quilt.
  * Small fixes for lintian warnings with package descriptions.
  * Add missing Build-Depends on libhttpcore-java, libhttpclient-java and 
    libguice-java.
  * Update versioned Build-Depends on debhelper to (>= 7.0.50~).
  * Replace dependencies on Spring 2.5 with 3.0 ones.
  * Update README.source.
  * Update copyright file.
  * Add Vcs-* fields.
  * Add myself to Uploaders.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 15 Sep 2011 19:15:20 -0430

openid4java (0.9.5.593-1) UNRELEASED; urgency=low

  * Initial release.

 -- Olivier Weinstoerffer <olivier.weinstoerffer@gmail.com>  Mon, 20 Dec 2010 22:36:01 +0000
