=== debian/control ===
Source: openid4java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Weinstoerffer <olivier.weinstoerffer@gmail.com>,
 Xavier Oswald <xoswald@debian.org>, Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>= 0.32), ant, maven-repo-helper
Build-Depends-Indep: default-jdk, libcommons-codec-java,
 libcommons-logging-java, libcommons-httpclient-java, libehcache-java,
 libspring-transaction-java, libspring-jdbc-java, libnekohtml-java,
 libhttpcore-java, libhttpclient-java, libguice-java, libservlet2.5-java
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/openid4java/
Vcs-Git: git://anonscm.debian.org/pkg-java/openid4java.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-java/openid4java.git

Package: libopenid4java-java
Architecture: all
Suggests: libopenid4java-java-doc
Depends: ${java:Depends}, ${misc:Depends}
Description: This library allows you to OpenID-enable your Java webapp
 OpenID starts with the concept that anyone can identify themselves on the
 Internet the same way websites do - with a URI. Since URIs are at the very core
 of Web architecture, they provide a solid foundation for user-centric identity.
 The first piece of the OpenID framework is authentication -- how you prove
 ownership of a URI. Today, websites require usernames and passwords to login,
 which means that many people use the same password everywhere. With OpenID
 Authentication, your username is your URI, and your password (or other
 credentials) stays safely stored on your OpenID Provider (which you can run
 yourself, or use a third-party identity provider).
 .
 The library provided by this package supports the following specifications:
  - OpenID Authentication 2.0
  - OpenID Authentication 1.1 (in compatibility mode)
  - OpenID Attribute Exchange 1.0
  - OpenID Simple Registration 1.0 and 1.1, draft 1
  - OpenID Provider Authentication Policy Extension 1.0
  - OpenID Information Cards 1.0, draft 1

Package: libopenid4java-java-doc
Architecture: all
Section: doc
Suggests: libopenid4java-java
Depends: ${java:Depends}, ${misc:Depends}
Description: documentation for libopenid4java
 Documentation for openid4java that is library that provide OpenID features
 to Java webapps.
 .
 The supports the following specifications:
  - OpenID Authentication 2.0
  - OpenID Authentication 1.1 (in compatibility mode)
  - OpenID Attribute Exchange 1.0
  - OpenID Simple Registration 1.0 and 1.1, draft 1
  - OpenID Provider Authentication Policy Extension 1.0
  - OpenID Information Cards 1.0, draft 1
 .
 This package provides javadocs for libopenid4java-java.
