=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_jh_installlibs:
	mh_installpoms -plib$(DEB_SOURCE)-java
	mh_installjar -plib$(DEB_SOURCE)-java --usj-version=$(DEB_VERSION_UPSTREAM) \
	              --usj-name=$(DEB_SOURCE) \
	              -l debian/pom.xml build/$(DEB_SOURCE).jar

override_dh_clean:
	dh_clean
	mh_clean

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
