=== debian/watch ===
version=3
http://code.google.com/p/openid4java/downloads/list //openid4java.googlecode.com/files/openid4java-([0-9\.]+)\.tar\.gz debian debian/orig-tar.sh
