## openid4java 1.0.0

=== debian/changelog ===
openid4java (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871880)
  * Bump DH compat level to 10.
  * Wrap and sort dependencies lists.
  * Update copyright info.

  [ Emmanuel Bourg ]
  * New upstream release
    - Removed the dependency on libcommons-httpclient-java (Closes: #800984)
  * Build with Maven instead of Ant
  * Removed the -java-doc package (Closes: #875776)
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 03 Dec 2017 23:16:41 +0100

openid4java (0.9.6.662-3) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Transition to the Servlet API 3.1 (Closes: #801035)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * debian/watch: Track the release tags on GitHub

  [ tony mancill ]
  * Document that upstream has moved to github. (Closes: #816046)
    - Thank you to Adam Majer for the bug report.
  * Remove Xavier Oswald from Uploaders.  Thank you for your contributions!
    (Closes: #824327)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 18:18:25 +0200
