=== debian/control ===
Source: openid4java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Weinstoerffer <olivier.weinstoerffer@gmail.com>
Build-Depends:
 debhelper (>= 10~),
 default-jdk,
 javahelper (>= 0.32),
 libcommons-codec-java,
 libcommons-logging-java,
 libehcache-java,
 libguice-java,
 libhttpclient-java,
 libhttpcore-java,
 libmaven-antrun-plugin-java,
 libnekohtml-java,
 libservlet3.1-java,
 libspring-jdbc-java,
 libspring-transaction-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/openid4java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openid4java.git
Homepage: https://github.com/jbufu/openid4java

Package: libopenid4java-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: This library allows you to OpenID-enable your Java webapp
 OpenID starts with the concept that anyone can identify themselves on the
 Internet the same way websites do - with a URI. Since URIs are at the very core
 of Web architecture, they provide a solid foundation for user-centric identity.
 The first piece of the OpenID framework is authentication -- how you prove
 ownership of a URI. Today, websites require usernames and passwords to login,
 which means that many people use the same password everywhere. With OpenID
 Authentication, your username is your URI, and your password (or other
 credentials) stays safely stored on your OpenID Provider (which you can run
 yourself, or use a third-party identity provider).
 .
 The library provided by this package supports the following specifications:
  - OpenID Authentication 2.0
  - OpenID Authentication 1.1 (in compatibility mode)
  - OpenID Attribute Exchange 1.0
  - OpenID Simple Registration 1.0 and 1.1, draft 1
  - OpenID Provider Authentication Policy Extension 1.0
  - OpenID Information Cards 1.0, draft 1
