=== debian/watch ===
version=3
https://github.com/jbufu/openid4java/tags .*/openid4java-([\d\.]+).tar.gz
